Doomsday Engine Multiple Remote Vulnerabilities

Bugtraq ID: 25483
Class: Unknown
CVE: CVE-2007-4642
CVE-2007-4643
CVE-2007-4644
Remote: Yes
Local: No
Published: Aug 29 2007 12:00AM
Updated: Feb 07 2008 10:36PM
Credit: Luigi Auriemma is credited with the discovery of this vulnerability.
Vulnerable: Gentoo Linux
Doomsday HQ Doomsday Engine 1.9
Doomsday HQ Doomsday Engine 1.8.6
Doomsday HQ Doomsday Engine 1.9.0-beta5.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus